Bug 147956 - Sound Server works, CD players work, no sound
Sound Server works, CD players work, no sound
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-13 20:12 EST by John K. Niegisch
Modified: 2013-03-13 00:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 03:56:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John K. Niegisch 2005-02-13 20:12:12 EST
Description of problem: When trying to play an audio cd, the player is
running however there is no sound out of the speakers. All wires are
connected and good. The sound server is working. All test sounds are
present. The device listed to play CDs is /dev/cdrom and /dev/hdc was
also tried to no success. Happens in both KDE KsCD and Gnome-CD.



Version-Release number of selected component (if applicable):
Fedora Core3

How reproducible:
all the time

Steps to Reproduce:
1.place cd in cdrom
2.player application starts and executes
3.
  
Actual results: no sound out of speakers


Expected results: audio out of speakers


Additional info: checked setting in both mixers and sound control
apps, everything was in order, nothing mutted or turned down.
Comment 1 Matthew Miller 2006-07-10 19:05:45 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 03:56:29 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.